ITPub博客

首页 > Linux操作系统 > Linux操作系统 > Greenplum gp_vmem_protect_limit 出错

Greenplum gp_vmem_protect_limit 出错

原创 Linux操作系统 作者:std1984 时间:2013-06-26 14:26:05 0 删除 编辑
 
运行的Greenplum报这个错:
'53400', '[53400] ERROR: Out of memory  (seg30 slice3 bbsod:40002 pid=26372)\nVM Protect failed to allocate 8388608 bytes, 6 MB available;\nError while executing the query (7)
 
psql进入查看show gp_vmem_protect_limit 为8096,单位是kb。重设这个参数: gpconfig -c gp_vmem_protect_limit -v 1048576并记住要重启服务gpstop -r

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/16582684/viewspace-764847/,如需转载,请注明出处,否则将追究法律责任。

上一篇: 语义网查询地址
下一篇: CentOS 安装sun jdk
请登录后发表评论 登录
全部评论

注册时间:2008-12-29

  • 博文量
    171
  • 访问量
    1297335